body {
        background-color: #000000;
	scrollbar-face-color: #ffffff;
	scrollbar-3dlight-color: #000000;
	scrollbar-track-color: #dddddd;
	scrollbar-shadow-color: #ffffff;
	scrollbar-arrow-color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	scrollbar-darkshadow-color: #000000;
	font-size: 100%;
	color: #ffffff;
	margin: 0 0 0 0; }

table {
	font-size : 100%; }	

input {
	background: #fcfcfc; 
        border-width : 0 px; 
        color: #003366; }

textarea {
	background: #fcfcfc; 
        border-width : 0 px; 
        color: #003366; }

.div {
	position: absolute;
	height: 342px;
	width: 340px;
	visibility: hidden;
        font-color: #ffffff;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size : 100%; }

.copyr {
	font-size : 80%; }

.bord {
	
        border-right: #ffffff 1px; 
        border-left: #ffffff 1px; 
        border-top: #ffffff 1px; 
        border-bottom: #ffffff 1px; }

a:link {
	text-decoration: underline;
	color: #ffffff;
	font-size: 100%; }

a:visited { 
        color: #ffffff; 
        text-decoration : underline;
	font-size: 100%; }

a:hover {
	color: #DFB024;
	text-decoration : none;
	font-size: 100%; }

b.yell_t_b {
    color: #ffcc66;
    font-size: 100%;
    font-weight: bold;
    letter-spacing: normal;
    padding: 0;
    text-transform: none; }

b.white_subt {
    color: #ffffff;
    font-size: 90%;
    font-weight: bold;
    letter-spacing: normal;
    padding: 0;
    text-transform: none; }

a:link.titulo {  
font-family: "verdana", "arial", "helvetica", sans-serif;
text-decoration: none;
font-size: 20px;
font-weight: bold;
color: #fdd178; }

a:visited.titulo {  
text-decoration: none;
font-family: "verdana", "arial", "helvetica", sans-serif;
font-size: 20px;
font-weight: bold;
color: #fdd178; }

a:hover.titulo {  
text-decoration: underline;
font-family: "verdana", "arial", "helvetica", sans-serif;
font-size: 20px;
font-weight: bold;
color: #ffffff; }

b.titulo {  
text-decoration: none;
font-family: "verdana", "arial", "helvetica", sans-serif;
font-size: 20px;
font-weight: bold;
color: #fdd178; }

td.cont {
padding-left : 15;
padding-right : 8;
padding-top :7;
border-right: solid 1px;
border-bottom: solid 1px; 
border-left: solid 1px;
border-top: solid 1px;
border-bottom: solid 1px;
border-bottom-color : #191919;
border-top-color : #191919;
border-left-color : #191919;
border-right-color : #191919;
background-image: url(http://www.bandoneon.org/imgphoto/bg_span.png); 
background-attachment: fixed; 
background-position: center top; 
background-repeat: no-repeat; }

/* Huge hearts */
.pvs_hh {
  width: 72px;
  height: 72px;
  position: absolute;
  overflow: hidden;
  text-align: center;
  margin-top: 40px;
  display: block;
}
.pvs_hh_cover {
  filter: alpha(opacity=0);
  opacity: 0;
  position: relative;
  z-index: 100;
}
.pvs_hh_bg {
  width: 72px;
  height: 72px;
  position: absolute;
  background: #000000;
  border-radius: 7px;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.pvs_hh_fg {
  width: 72px;
  height: 72px;
  position: absolute;
  background: url(/images/icons/post_hh.png?3) 17px 20px no-repeat;
  opacity: 0.5;
  filter: alpha(opacity=60);
  text-align: left;
  cursor: pointer;
}
.pvs_hh_liked .pvs_hh_bg {
  opacity: 0.25;
  filter: alpha(opacity=25);
}
.pvs_hh_liked .pvs_hh_fg {
  opacity: 1;
  filter: alpha(opacity=100);
}
.pvs_hh_ah {
  position: absolute;
  margin-left: 17px;
  margin-top: 20px;
}
.pvs_fs {
  width: 46px;
  height: 46px;
  position: absolute;
  overflow: hidden;
  text-align: center;
  top: 40px;
  right: 50px;
  display: block;
}
.pvs_fs_cover {
  opacity: 0;
  position: relative;
  z-index: 100;
  -webkit-transition: opacity 200ms linear;
  -moz-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}
.pvs_fs.over .pvs_fs_cover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.pvs_fs_bg {
  width: 46px;
  height: 46px;
  position: absolute;
  background: #000000;
  border-radius: 6px;
  opacity: 0.2;
  -webkit-transition: opacity 200ms linear;
  -moz-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}
.pvs_fs_fg {
  width: 46px;
  height: 46px;
  position: absolute;
  background: url(/images/icons/post_hh.png?3) 10px -117px no-repeat;
  opacity: 0.5;
  text-align: left;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear;
  -moz-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
}
.pvs_fs_cover.over .pvs_fs_bg {
  opacity: 0.35;
}
.pvs_fs_cover.over .pvs_fs_fg {
  opacity: 1;
}